## apertium-nob 0.5.1~r65328

=== debian/changelog ===
apertium-nob (0.5.1~r65328-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #814229)

 -- Kartik Mistry <kartik@debian.org>  Tue, 09 Feb 2016 18:02:57 +0530
