=== debian/control ===
Source: apertium-nob
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               locales,
               pkg-config (>= 0.21)
Standards-Version: 3.9.6
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/debian-science/packages/apertium-nob.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-nob.git

Package: apertium-nob
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}, ${shlibs:Depends}
Description: Apertium single language data for Norwegian Bokmål
 Data package providing Apertium language resources for Norwegian Bokmål
