## apertium-nob 0.9.0~r69513

=== debian/changelog ===
apertium-nob (0.9.0~r69513-1) unstable; urgency=low

  * New upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 08 Jun 2016 09:10:01 +0200

apertium-nob (0.8.0~r68541-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release.
  * Fixed Vcs-* URLs

  [ Kartik Mistry ]
  * Updated Standards-Version to 3.9.8

 -- Kartik Mistry <kartik@debian.org>  Wed, 08 Jun 2016 10:46:13 +0530

apertium-nob (0.7.0~r67099-1) unstable; urgency=low

  * New upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Fri, 01 Apr 2016 18:00:01 +0000

apertium-nob (0.6.0~r66076-1) unstable; urgency=low

  * New upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 01 Mar 2016 12:24:40 +0000
