=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                debhelper (>= 9),
                dh-autoreconf,
                gawk,
-               locales,
                pkg-config (>= 0.21)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://apertium.org/
-Vcs-Git: https://anonscm.debian.org/debian-science/packages/apertium-nob.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-nob.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-nob.git
 
 Package: apertium-nob
