## apertium-nob 1.0.0

=== debian/changelog ===
apertium-nob (1.0.0-2) unstable; urgency=low

  * Updated dh to 12.

 -- Kartik Mistry <kartik@debian.org>  Wed, 11 Sep 2019 11:58:52 +0530

apertium-nob (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Updated Standards-Version to 4.4.0
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Mon, 09 Sep 2019 21:19:02 +0530

apertium-nob (0.9.0~r69513-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 Jul 2018 14:12:14 +0530
