=== debian/control ===
Source: apertium-nob
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper (>= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.4.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-nob.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-nob

Package: apertium-nob
Architecture: all
Depends: apertium (>= 3.4), cg3, ${misc:Depends}
Description: Apertium single language data for Norwegian Bokmål
 Data package providing Apertium language resources for Norwegian Bokmål.
